Bug 9564 - Man pages all refer to ../src/(any binary)
Summary: Man pages all refer to ../src/(any binary)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: textutils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-18 17:19 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 11:06:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-18 17:19:04 UTC
All the man pages refer to the binary as being in ../src.  Most if not all
binaries are in /usr/bin.

Comment 1 Preston Brown 2000-02-28 22:21:59 UTC
bero:

please try and fix this before release, it looks sloppy.

Comment 2 Ngo Than 2000-05-17 11:06:59 UTC
all manages are already in /usr/man/man1


Note You need to log in before you can comment on or make changes to this bug.